body{
    direction: rtl ;
    text-align: right;
    font-family: iransans;
    background-color: map-get($gray-colors, "gray-100" ) ;
    @include flex($justflex:"true",$direction:column)
}
*{
    @include css3-prefix(box-sizing, border-box)
}

ul {
    padding: 0 ;
    margin:  0 ;
}
ul li {
    list-style-type: none ;
}
a{
    text-decoration: none!important ;
    color: #000 ;
    font-size: map-get($font-size, "small" )
}
h1,h2,h3,h4,h5,h6{ margin: 0!important}
input:focus{
    outline: none
}